ISCS#FEP - Feature #1691

Debian10 FEPI 00000
10/12/2021 10:13 AM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: FEP_HA V3.1.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/20/2021

0%
0.00 hour
0.00 hour

Description

1.0debian100000000FePOO
2.[ldedebugl0000FePONOOOO0O
3.[icscliionnoooonon

History

#1 - 10/12/2021 10:15 AM - peiming li

- Start date changed from 09/18/2021 to 09/20/2021

#2 - 10/12/2021 10:30 AM - peiming li

- Status changed from New to Resolved

04/17/2025

1/1
